Subject: Re: Credit Card/PayPal
From: "Michael B" <[email-masked]>
To: "Steve Fata" <[email-masked]>
Date: Thu, 18 Jan 2018 13:14:33 -0500

I haven't heard anything back yet. Will let you know when it is complete.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Steve Fata 
Sent: Thursday, January 18, 2018 12:48 PM
To: Michael B 
Subject: Re: Credit Card/PayPal

Hi Mike, 

Any response from PayPal yet?

Thanks,

Steve

On Tue, Jan 16, 2018 at 2:49 PM, Michael B <[email-masked]> wrote:

  Hello Steve.
  The verification documentation PayPal requires has been uploaded so just waiting for them to respond. Hopefully will hear something back soon.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  877-321-4144 x355

  From: Steve Fata 
  Sent: Tuesday, January 16, 2018 11:09 AM
  To: Michael B 
  Subject: Re: Credit Card/PayPal

  Hi Mike  

  Did the PayPal stuff ever get resolved? If you have access to the account it should take just a few minutes to change the ownership of the account. Please let me know the status.

  Thanks,

  Steve

  On Fri, Jan 12, 2018 at 11:16 AM, Michael B <[email-masked]> wrote:

    Hello Steve.
    I will look into this and let you know when this have been resolved.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    877-321-4144 x355

    From: Steve Fata 
    Sent: Friday, January 12, 2018 10:06 AM
    To: [email-masked] 
    Subject: Credit Card/PayPal

    Hi Mike, 

    Hope all is well. Recently, I have been attempting to get off the PayPal credit card account for Corp. The attorneys have been going back and forth on the issue and have said that it was taken care of. However, I called PayPal yesterday to confirm and they said that the account is still in my name. I was wondering if you can look into this and get me removed. The representative told me that I have to have access to the email address ([email-masked]) to make any changes, and obviously I don't have that. If you've got any questions or concerns, let me know, but get back with me so I know it's been taken care of. 

    Thanks for your help,

    Steve